#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-LCjuwhWaYMNK36R5xwtFce
key:                  hls-retrie-plugin-1.0.4.0-LCjuwhWaYMNK36R5xwtFce
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f27393bf98eb12346c540ef967d2da5c
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-LCjuwhWaYMNK36R5xwtFce
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72 ghc-9.2.8
    ghcide-1.10.0.0-F96d2PSQmQaIHjB0DW6wq3
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    hls-plugin-api-1.6.0.0-EbR4Llu0BGzDk5vpZfHtu3
    hls-refactor-plugin-1.2.0.0-8vnsTkFlV9U1gITGp8SN1G
    lsp-1.6.0.0-AIqSqbIniDC70qkr7eb7mA
    lsp-types-1.6.0.0-CaIDMmjP3emCC16x7JZuSI
    retrie-1.2.3-2RO9kTX2jKYKEyKFXlT1bA
    safe-exceptions-0.1.7.4-HyfvKLzAAPiA6yPEVFXz74 stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

